
/* ****************** 타이틀 텍스트  ****************** */

.title_116074_ {font-size:0;}
.title_116074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_116074_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_116074_.style_top p {padding-top:10px;}
.title_116074_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116074_.style_right p {padding-right:14px;}
.title_116074_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116074_.style_bottom p {padding-bottom:12px;}
.title_116074_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116074_.style_left p {padding-left:14px;}
.title_116074_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116074_.style_circle1 p {padding-left:20px;}
.title_116074_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116074_.style_circle2 p {padding-left:20px;}
.title_116074_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_116075_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_116075_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116076_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_116076_ p a {color:#777777; text-decoration:none;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_116078_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116079_ {clear:both;   margin:0 auto;}
.layout_116079_ > div {}
.layout_116079_ > div:after {content:''; display:block; clear:both;}
.layout_116079_ > div > [class^=container_] {box-sizing:border-box; float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_116079_ > div > .container_1 {width:50%; padding-right:30px; border-right:1px solid #ececec; /* 구분선 색상 */}
.layout_116079_ > div > .container_2 {width:50%; padding-left:30px;}

@media (max-width:1023px){
	.layout_116079_ > div > .container_1 { width:100%;  padding-right:0; border-right:0;}
	.layout_116079_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-left:0;}
}

@media \0screen{
	.layout_116079_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116081_ {font-size:0;}
.title_116081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116081_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116081_.style_top p {padding-top:10px;}
.title_116081_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_116081_.style_right p {padding-right:14px;}
.title_116081_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_116081_.style_bottom p {padding-bottom:12px;}
.title_116081_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_116081_.style_left p {padding-left:14px;}
.title_116081_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_116081_.style_circle1 p {padding-left:20px;}
.title_116081_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_116081_.style_circle2 p {padding-left:20px;}
.title_116081_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_116082_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_116082_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_116082_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_116082_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_116082_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_116082_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116088_ {font-size:0;}
.title_116088_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116088_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116088_.style_top p {padding-top:10px;}
.title_116088_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_116088_.style_right p {padding-right:14px;}
.title_116088_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_116088_.style_bottom p {padding-bottom:12px;}
.title_116088_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_116088_.style_left p {padding-left:14px;}
.title_116088_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_116088_.style_circle1 p {padding-left:20px;}
.title_116088_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_116088_.style_circle2 p {padding-left:20px;}
.title_116088_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116428_ {font-size:0;}
.button_title_116428_ p {
	display:inline-block; margin:30; padding:.6em 5.2em;
	border-radius:100px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_116428_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116429_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:2.6em;
}
.text_116429_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116087_ {font-size:0;}
.title_116087_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116087_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116087_.style_top p {padding-top:10px;}
.title_116087_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_116087_.style_right p {padding-right:14px;}
.title_116087_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_116087_.style_bottom p {padding-bottom:12px;}
.title_116087_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_116087_.style_left p {padding-left:14px;}
.title_116087_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_116087_.style_circle1 p {padding-left:20px;}
.title_116087_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_116087_.style_circle2 p {padding-left:20px;}
.title_116087_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116430_ {font-size:0;}
.button_title_116430_ p {
	display:inline-block; margin:20; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_116430_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116433_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116433_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116426_ {font-size:0;}
.button_title_116426_ p {
	display:inline-block; margin:20; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_116426_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116434_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116434_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116432_ {font-size:0;}
.button_title_116432_ p {
	display:inline-block; margin:20; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_116432_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116436_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116436_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116431_ {font-size:0;}
.button_title_116431_ p {
	display:inline-block; margin:20; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_116431_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116435_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116435_ p a {color:#000000; text-decoration:none;}
